html
{
	scrollbar-face-color:#5f031a;
	scrollbar-base-color:#580519;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#a70028;
	scrollbar-shadow-color:#580519;
	scrollbar-highlight-color:#a30c30;
	scrollbar-3dlight-color:#a30c30;
	scrollbar-darkshadow-Color:#ea5a03;
	
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #770c20;
}

.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #770c20;
}

.mnlink{position:relative;top:7px;left:10px;z-index:10;display:block;float:left;height:32px;margin:auto 10px;outline:none;text-align:center;text-decoration:none;text-transform:uppercase;font:800 .99em 'arial narrow','helvetica narrow','dejavu sans condensed',sans-serif;color:#fff;letter-spacing:0;}
.content
{
font: Geneva, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000000;
}
.linkText{
FONT-SIZE: 18px; COLOR: #770c20; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding-left:0px;
}
a.linkText:link{
FONT-SIZE: 18px; COLOR: #000000; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
a.linkText:active{
COLOR: #000000; TEXT-DECORATION:  none;
}
a.linkText:hover{
FONT-SIZE: 18px; COLOR: #008b38; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
.linknavi{
FONT-SIZE: 11px; COLOR: #770c20; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding-left:0px;
}
a.linknavi:link{
FONT-SIZE: 11px; COLOR: #000000; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
a.linknavi:active{
COLOR: #000000; TEXT-DECORATION:  none;
}
a.linknavi:hover{
FONT-SIZE: 11px; COLOR: #b6042d; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
.text{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none; color:#000000;
}
.footer{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color:#ffffff;
}
.linktest{
FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding-left:0px;
}
a.linktest:link{
FONT-SIZE: 13px; COLOR: #ffffff; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
a.linktest:active{
COLOR: #770c20; TEXT-DECORATION:  none;
}
a.linktest:hover{
FONT-SIZE: 13px; COLOR: #FEC51C; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.linkmail{
FONT-SIZE: 13px; COLOR: #770c20; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding-left:0px;
}
a.linkmail:link{
FONT-SIZE: 13px; COLOR: #000000; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
a.linkmail:active{
COLOR: #000000; TEXT-DECORATION:  none;
}
a.linkmail:hover{
FONT-SIZE: 13px; COLOR: #364e01; font-weight:bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}


	#slideshow {
	float:left;
    position:relative;
    height:336px;
    padding-left:40px;
	top: 0px;
	left: 2px;
}

#slideshow DIV {
   position:absolute;
    top:0px;
    left:0;
    z-index:8;
    opacity:0.0;
    background-color:White;
   
   
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}